## sphinx-multiversion 0.2.4

=== debian/changelog ===
sphinx-multiversion (0.2.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 02 Oct 2022 21:57:15 -0300

sphinx-multiversion (0.2.4-1) experimental; urgency=medium

  * Initial release. (Closes: #1014666)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 09 Jul 2022 21:56:58 -0300
