=== debian/control ===
Source: sphinx-multiversion
Section: python
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-pytest,
               pandoc
Standards-Version: 4.6.1
Homepage: https://github.com/Holzhaus/sphinx-multiversion
Vcs-Browser: https://salsa.debian.org/debian/sphinx-multiversion
Vcs-Git: https://salsa.debian.org/debian/sphinx-multiversion.git
Rules-Requires-Root: no

Package: python3-sphinx-multiversion
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: sphinx-multiversion-doc
Description: Add support for multiple versions to sphinx
 Sphinx extension for building self-hosted versioned documentation.
 Aims to provide a clean implementation that tries to avoid messing
 with Sphinx internals as much as possible.
 .
 This package installs the library for Python 3.

Package: sphinx-multiversion
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: python3-sphinx-multiversion
Description: Binary add support for sphinx-multiversion
 Sphinx extension for building self-hosted versioned documentation.
 Aims to provide a clean implementation that tries to avoid messing
 with Sphinx internals as much as possible.

Package: python-sphinx-multiversion-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Docs for Sphinx multiple versions extension
 For building self-hosted versioned documentation.
 Aims to provide a clean implementation that tries to
 avoid messing with Sphinx internals as much as possible.
 .
 This package installs the common documentation package.
