=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME= sphinx-multiversion
%:
	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
#disable presents so far unknown errors
override_dh_auto_test:
# Build sphinx HTML documentation
override_dh_auto_build-indep:
	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -bhtml docs/ build/html
# Fixe privacy-breach-generic
override_dh_link:
	dh_link
	find debian/python-sphinx-multiversion-doc/ -name '*.html' -exec sed -i 's/src=/""/g' {} \;
override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python3-sphinx-multiversion/usr/bin/
