=== debian/watch ===
version=4
https://github.com/Holzhaus/sphinx-multiversion/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
